Bittrex statement on BatchOverflow bug

“Once public, Bittrex immediately started analyzing the smart contract “batchOverflow” bug. If an ERC20 token is vulnerable, attackers can exploit the bug to generate countless tokens, allowing for price manipulation. We concluded our investigation and did not find any ERC20 tokens listed on Bittrex that are vulnerable to the batchOverflow bug. Customers may continue their normal activities on Bittrex since ERC20 token trading is not expected to be disrupted by this issue.” 

Was this article helpful?

News

See more
Contact Bittrex Support
Our friendly human analysts
My Support Tickets
Log in to your Zendesk account to view your tickets